<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1655</idno>
            <idno type="nines">rce2777</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos (ed.), The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), p. 117.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1655" type="letter">
            <head>1655. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1809-07-15">15 July 1809</date>
               <note type="headnote" place="foot" resp="editors">Address: [in another hand] Bangor July nineteen 1809/ John May Esq<hi rend="sup"
                     >re</hi>/ Richmond/ Surrey/ C W Williams Wynn<lb/>Stamped: CORWEN<lb/>Postmarks: FREE/ 22JY22/ 1809; 10o’Clock/JY.22/1807F.N.<hi
                     rend="sup">n</hi>
                  <lb/>Watermark: top of shield<lb/>Endorsement: N<hi rend="sup">o</hi>. 143 1809/ Robert Southey/ Keswick 15<hi rend="sup">th</hi>
                  July/ rec<hi rend="sup">d</hi> 22<hi rend="sup">d</hi> d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi> 29 Oct<lb/>MS: Harry Ransom
                  Humanities Research Center, University of Texas, Austin. ALS; 2p.<lb/>Previously published: Charles Ramos (ed.), <title>The Letters of Robert
                     Southey to John May: 1797–1838</title> (Austin, Texas, 1976), p. 117.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>
                     </placeName>
                  </address>
                  <date when="1809-07-15">July 15. 1809</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> A few days ago I received a letter from Major Chamberline<note n="1" place="foot" resp="editors"> Probably Thomas
                  Chamberlin (d. 1828), Major in the 24th Foot Regiment, April 1809 to May 1811.</note> telling me that my unlucky brother <ref
                  type="m" target="people.html#SoutheyEdward">Edward</ref> (who when I last heard of him was a Lieutenant in the Northampton Militia)
               was then at Lisbon as a private in the 24 Reg. – that he with the hope of making some return to me (whom he had never seen) for the
               pleasure my poems had afforded him, hoped to get him a Commission in some Portuguese battalion which he was organizing &amp; to which
               he hoped to be appointed Colonel, &amp; that Lord John Fitzroy<note n="2" place="foot" resp="editors"> Lord John Fitzroy (1785–1857),
                  attaché at the British Embassy in Lisbon and son of Augustus, 3rd Duke of Grafton (1735–1811; <title>DNB</title>) Prime Minister
                  1768–1770.</note> would furnish him with a proper equipment.– I enclose my answer to you,<note n="3" place="foot" resp="editors">
                  This does not appear to have survived.</note> thinking that you may have an opportunity of sending it, so as to reach him free.
               Colonel Drummond<note n="4" place="foot" resp="editors"> Lieutenant Colonel George Duncan Drummond (d. 1811), commander of the 2nd 24th
                  Foot Regiment in the Peninsular war, from April to November 1809.</note> of the 24<hi rend="sup">th</hi> has also stood forward to
               assist this worthless poor fellow, – worthless I may well call him, – for there comes a letter from him too a day or two afterwards,
               wherein he tells me he has got a Lieutenancy &amp; Adjutants ranks in the Portuguese regiment of Oliveira, adding that he is the avowed
               protege of Marshal Beresford,<note n="5" place="foot" resp="editors"> In 1809 and 1810 the Anglo-Irish officer William Carr Beresford,
                  Viscount Beresford (1768–1854; <title>DNB</title>) had achieved great success in applying British training methods to the Portuguese
                  army, to which he had been appointed Marshal.</note> &amp; these precious words – If you ask me what has obtained me so advantageous
               a situation, I reply my own good conduct in the last English Reg. to which I belonged! – &amp; not one the slightest notice does he
               take of the men who have so liberally befriended him! – This ingratitude has so disgusted me that I cannot make any reply to his
               letter.</p>
            <p rend="indent1"> Things look well on the continent, &amp; there is now for the first time a reasonable foundation for hoping that the
               power of France may be broken in Germany. It will not surprize me if this expedition of ours be designed to attack Cronstadt, &amp;
               seize Petersburgh, where its appearance may very probably occasion a revolution.<note n="6" place="foot" resp="editors"> The expedition
                  was to Walcheren in the Netherlands, where the British made an unsuccessful attempt to open a front in support of the Austrian
                  Empire’s struggle with France. Approximately 40,000 soldiers with supporting horses and artillery landed at Walcheren on 30 July
                  1809. There was little fighting but the army sustained heavy losses from sickness, and in December 1809 the rest withdrew.</note> –
               I am suffering under my summer catarrh, which almost incapacitates me from doing any thing. <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> &amp; the children <note n="7" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyEdithMay">Edith May</ref>, <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref>
                  and <ref type="m" target="people.html#SoutheyBertha">Bertha Southey</ref>.</note> thank God are well. Remember us to <ref type="m"
                  target="people.html#MaySusannah">Mrs May</ref> &amp; believe me</p>
            <closer>
               <salute rend="indent1"> yours very affectionately</salute>
               <signed rend="indent2"> R Southey</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
